SAP Knowledge Base Article - Preview

2429221 - Upgrade of different Fiori components in a hub deployment landscape

Symptom

You are upgrading your Fiori applications on a hub environment and you need to know which components must be upgraded in frontend, backend or both.


Read more...

Environment

  • SAP Netweaver 7.40
  • SAP Netweaver 7.50

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5

Keywords

upgrade, update, installation, #SAPUI5, #SAPFiori , KBA , CA-UI5-DLV , UI5 ABAP delivery tools , OPU-GW-COR , Gateway Framework , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.